package com.hzs.member.statis;

import com.hzs.common.core.domain.R;

/**
 * 顶点奖金拨比统计
 **/
public interface ICuBonusVertexStatisServiceApi {

    /**
     * 7天重算顶点奖金拨比统计
     **/
    R<Boolean> anewStatisHistoryBonus(String startDate, String endDate);

    /**
     * 删除奖金拨比统计数据
     **/
    R<Boolean> delStatis(String startDate, String endDate);

}
